
(custom-set-variables
 '(mouse-avoidance-banish-position
   (quote
    ((frame-or-window . frame)
     (side . right)
     (side-pos . -3)
     (top-or-bottom . bottom)
     (top-or-bottom-pos . 6))))
 '(mouse-avoidance-mode (quote banish) nil (avoid))
 )

(and (fboundp 'menu-bar-mode)   (menu-bar-mode   -1))
(and (fboundp 'scroll-bar-mode) (scroll-bar-mode -1))
(and (fboundp 'tool-bar-mode)   (tool-bar-mode   -1))

(create-fontset-from-ascii-font "-misc-fixed-medium-r-*--10-*-*-*-*-*-*-*")
(setq default-frame-alist
      (append
       '((font . "-misc-fixed-medium-r-normal--10-*-*-*-c-60-iso8859-1")
	 (vertical-scroll-bars . nil)
	 (horizontal-scroll-bars . nil)
	 (scroll-bar-width . 0)
	 (internal-border-width . 0)
	 (menu-bar-lines . 0)
	 (tool-bar-lines . 0)
	 )
       default-frame-alist))

(add-hook 'after-init-hook
          (lambda ()
            (toggle-frame-maximized)
            (toggle-frame-maximized))
          t)
